Close

April 20, 2005

IE + XP SP2 Compatibility Evaluator

If you develop web applications, you may have already been aware for awhile now that the behavior of IE changed with XP Service Pack 2. If not, surprise! 🙂 To help troubleshoot any problem (‘gotcha’) areas, you can use the Internet Explorer Compatibility Evaluator *. According to the IEBlog entry, it will tell you what behavior in your app failed, why, and how to fix it.

You can also read the changes in this MSDN article: Fine-Tune Your Web Site for Windows XP Service Pack 2.

* Requires Windows XP SP2 to run.

Add a Comment